function fish_greeting
    echo "halo!"
end

function fish_prompt
    string join '' -- "╭ (" (whoami) "@" (set_color green) $hostname (set_color normal) ") - " (set_color green) (date +"%H:%M") (set_color normal)
    string join '' -- "╰ " (set_color green) (prompt_pwd) " " (set_color normal) "> "
end
:
alias ff=fastfetch
alias md=mkdir
alias svim="sudo vim"
alias nano=vim
alias cff="clear; ff; echo ''"
alias pls="sudo"
alias add="yay -Syu"
alias del="yay -Rns"
alias download="bash /home/pablusha/download.sh"
